<?php

namespace App\Filament\Resources\ActivityAssignmentRuleResource\Pages;

use App\Filament\Resources\ActivityAssignmentRuleResource;
use Filament\Actions;
use Filament\Resources\Pages\ListRecords;

class ListActivityAssignmentRules extends ListRecords
{
    protected static string $resource = ActivityAssignmentRuleResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\CreateAction::make(),
        ];
    }
}
